### Usage

    scp <options> source_path destination_path

### Conditions

    -r      # transfer directory
    -v      # see the transfer details
    -C      # copy files with compression
    -l 800  # limit bandwith with 800
    -p      # preserving the original attributes of the copied files
    -q      # hidden the output

### Commands

    $ scp file user@host:/path/to/file                        # copying a file to the remote system using scp command
    $ scp user@host:/path/to/file /local/path/to/file         # copying a file from the remote system using scp command

    $ scp file1 file2 user@host:/path/to/directory            # copying multiple files using scp command
    $ scp -r /path/to/directory user@host:/path/to/directory  # Copying an entire directory with scp command

0 Comments for this cheatsheet. Write yours!